* {
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


.container {
	flex-direction: column;
	align-items: left;
	position: relative;
	display: flex;
}


.background {
	position: fixed;

	width: 100%;
	height: 100%;

	background-image: linear-gradient(to left, transparent, rgba(0, 0, 0, 0.341)), url(./sources/background.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}


.listaCabecario{
	position: absolute;
	left: 10%;
	top: 30%;
	flex-grow: 0;
	color: white;
	font-size: 20px;
}
.lista {
	position: absolute;
	left: 10%;
	top: 35%;
	flex-grow: 0;
	color: white;

}

.formulario label,
.formulario input,
.formulario button,
.formulario ul {
	display: inline-block;
	margin-left: 63%;
	margin-top: 1.8%;
}

.txt {
	width: 300px;
	border: none;
	height: 28px;
	font-size: 18px;
	color: rgb(255, 255, 255);
	background-color: rgba(255, 255, 255, 0.563);
}

.txt:hover {
	color: black;
	background-color: rgba(255, 255, 255, 0.79);
}

.cabecario {
	color: rgb(255, 255, 255);
	font-size: 24px;
	margin-left: 6%;
	margin-top: 5%;
}

.lista{
	font-size: 18px;
}

.botao {
	font-weight: bold;
	font-size: 14px;
	border-radius: 8px;
	padding: 12px 0px;
	border: none;
	background-color: #3d5c9377;
	color: white;
	cursor: pointer;
	/* Adicionado para indicar interatividade */
	width: 140px;
}

.botoes {
	margin-left: 63%;
}

.botoes button {
	display: inline-block;
	margin-left: 4px;
	/* Adicionado margem direita entre os botões */
}

.botoesBuscar {
	margin: 0;
	margin-top: -1%;
}

.botao:hover {
	color: black;
	background-color: #ffffffe2;
	box-shadow: 3px 0px 2px rgba(0, 0, 0, 0.15);

}

.label {
	color: rgb(255, 255, 255);
	font-size: 18px;
}

p {
	position: absolute;
	color: rgba(255, 255, 255, 0.568);
	top:96%;
	left: 5%;
}

